{
  "type": "astralsorcery:block_transmutation",
  "input": [
    {
      "block": "twilightforest:root",
      "display": {
        "item": "twilightforest:root",
        "count": 1
      }
    }
  ],
  "output": {
    "block": "twilightforest:liveroot_block"
  },
  "display": {
    "item": "twilightforest:liveroot_block",
    "count": 1
  },
  "starlight": 200.0
}